*{word-break:break-all}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0}fieldset,img{border:0 none}dl,ul,ol,menu,li{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}input,select,textarea,button{vertical-align:middle;border:0}button{border:0 none;background-color:transparent;cursor:pointer}body{background:#fff}body,th,td,input,select,textarea,button{font-size:14px;line-height:1;font-family:Arial,Microsoft YaHei,SimSun;color:#333}.ie7 body,th,td,input,select,textarea,button{font-size:14px;font-family:Microsoft YaHei,SimSun;color:#333}a{color:#333;text-decoration:none}a:active,a:hover{text-decoration:none}address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:400}caption{display:none}table{border-collapse:collapse;border-spacing:0;table-layout:fixed}img{vertical-align:top}table{border-collapse:collapse;word-break:break-all}input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #fff inset}a{outline:0}a:active{star:expression(this.onFocus=this.blur())}textarea{resize:none;outline:0}input{outline:0}a,button{outline:0}button{display:block}button:focus{outline:0}textarea{resize:none}input{outline:0}i{font-style:normal;font-weight:400;font:inherit}.clear{clear:both}input::-ms-clear,input::-ms-reveal{display:none}input:-ms-input-placeholder{font-size:12px;color:#d1d0d0}input:-moz-placeholder{font-size:12px;color:#d1d0d0}input::-moz-placeholder{font-size:12px;color:#d1d0d0}input:-webkit-input-placeholder{font-size:12px;color:#d1d0d0}input::-webkit-input-placeholder{font-size:12px;color:#d1d0d0}textarea::-ms-clear,textarea::-ms-reveal{display:none}textarea:-ms-input-placeholder{font-size:12px;color:#d1d0d0}textarea:-moz-placeholder{font-size:12px;color:#d1d0d0}textarea::-moz-placeholder{font-size:12px;color:#d1d0d0}textarea:-webkit-input-placeholder{font-size:12px;color:#d1d0d0}textarea::-webkit-input-placeholder{font-size:12px;color:#d1d0d0}.placeholderCss{font-size:12px;color:#d1d0d0}
.clearFloat {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.displayCenter-outer {
  position: relative;
  left: 50%;
  float: left;
}
.displayCenter-inner {
  position: relative;
  left: -50%;
  float: left;
}
.textEllipsis {
  display: block;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.baseContentStyle {
  font-size: 18px;
  line-height: 36px;
  text-indent: 38px;
  padding: 5px 0;
}
.unSelect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none;
  /* 以下两个属性目前并未支持，写在这里为了减少风险 */
  -o-user-select: none;
  user-select: none;
}
.canSelect {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -khtml-user-select: auto;
  -ms-user-select: auto;
  /* 以下两个属性目前并未支持，写在这里为了减少风险 */
  -o-user-select: auto;
  user-select: auto;
}
.headBaseImg {
  background-image: url(/templets/yux2016/component/head/images/head_base_a7380ef.png);
  background-repeat: no-repeat;
  display: block;
}
.indexBaseImg {
  background-image: url(/templets/yux2016/component/index_base/images/index_base_75b5461.png);
  background-repeat: no-repeat;
  display: block;
}
.categoryBaseImg {
  background-image: url(/templets/yux2016/component/category/images/category_base_efb7c64.png);
  background-repeat: no-repeat;
  display: block;
}
.paginationBaseImg {
  background-image: url(/templets/yux2016/component/pagination/images/pagination_base_7326c66.png);
  background-repeat: no-repeat;
  display: block;
}
.companyProfileBaseImg {
  background-image: url(/templets/yux2016/images/aboutus/company_profile/company_profile_base_f5cd544.png);
  background-repeat: no-repeat;
  display: block;
}
.enterprisesCultureBaseImg {
  background-image: url(/templets/yux2016/images/aboutus/enterprises_culture/enterprises_culture_base_87a15aa.png);
  background-repeat: no-repeat;
  display: block;
}
.contactUsBaseImg {
  background-image: url(/templets/yux2016/images/aboutus/contact_us/contact_us_base_3cbccf1.png);
  background-repeat: no-repeat;
  display: block;
}
.investmentBaseImg {
  background-image: url(/templets/yux2016/images/investment/investment_base_1af8bae.png);
  background-repeat: no-repeat;
  display: block;
}
.newsBaseImg {
  background-image: url(/templets/yux2016/images/aboutus/news/news_base_b147c25.png);
  background-repeat: no-repeat;
  display: block;
}
.tradeBaseImg {
  background-image: url(/templets/yux2016/images/trade/trade_base_04a7534.png);
  background-repeat: no-repeat;
  display: block;
}
.brandBaseImg {
  background-image: url(/templets/yux2016/images/brand/brand_base.jpg);
  background-repeat: no-repeat;
  display: block;
}
body {
  width: 100%;
  min-width: 1180px;
}
.plugins-floatinglayer {
  width: 100%;
  height: 100%;
  visibility: hidden;
}
.plugins-floatinglayer__bg {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1000;
  -moz-opacity: 0.2;
  opacity: .20;
  filter: alpha(opacity=20);
}
.plugins-floatinglayer__box {
  position: absolute;
  z-index: 1001;
}
.head {
  width: 100%;
  background-color: #ffffff;
  margin-bottom: 8px;
  zoom: 1;
}
.head:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.head-logo {
  width: 333px;
  float: left;
}
.head-logo > a {
  display: block;
  width: 278px;
  height: 82px;
  background: url(/templets/yux2016/component/head/images/logo_new.jpg) no-repeat;
  cursor: pointer;
}
.head-nav {
  width: 847px;
  float: right;
}
.head-nav-status {
  zoom: 1;
}
.head-nav-status:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.head-nav-status__buttons {
  float: right;
}
.head-nav-status__buttons > li {
  float: left;
  height: 30px;
  padding: 0 25px;
  cursor: pointer;
  position: relative;
  z-index: 5;
}
.head-nav-status__buttons > li.choose {
  background-color: #f53825;
}
.head-nav-status__buttons > li.choose > p {
  color: #ffffff;
}
.head-nav-status__buttons > li > p {
  float: left;
  line-height: 30px;
}
.head-nav-status__buttons > li > i {
  float: left;
  margin-left: 4px;
  background-image: url(/templets/yux2016/component/head/images/head_base_a7380ef.png);
  background-repeat: no-repeat;
  display: block;
}
.head-nav-status__buttons > li > i.arrow_down {
  height: 5px;
  width: 8px;
  margin-top: 13px;
  background-position: -16px 0;
}
.head-nav-status__buttons > li > i.arrow_up {
  height: 5px;
  width: 8px;
  margin-top: 13px;
  background-position: 0 0;
}
.head-nav-status__buttons > li > i.qrcode {
  height: 17px;
  width: 17px;
  margin-top: 7px;
  background-position: -58px 0;
}
.head-nav-status__buttons > li > i.qrcode-white {
  height: 16px;
  width: 16px;
  margin-top: 7px;
  background-position: -34px 0;
}
.head-nav-status__buttons > li.home > p {
  color: #0f7ef1;
}
.head-nav-status__buttons > li.home > i {
  float: left;
  background-image: url(/templets/yux2016/component/head/images/head_base_a7380ef.png);
  background-repeat: no-repeat;
  display: block;
  height: 13px;
  width: 15px;
  background-position: -81px 0;
  margin-left: 0;
  margin-right: 4px;
  margin-top: 8px;
}
.head-nav-status__buttons > li > .second_list {
  display: none;
  width: 100%;
  padding: 10px 0;
  position: absolute;
  left: -1px;
  top: 30px;
  cursor: auto;
  border: 1px solid #e5e5e5;
  border-bottom: 1px solid #b3b3b3;
  border-top: none;
  background-color: #ffffff;
}
.head-nav-status__buttons > li > .second_list > p {
  width: 100%;
  text-align: center;
  height: 14px;
  padding: 8px 0;
  margin-bottom: 2px;
}
.head-nav-status__buttons > li > .second_list > p > a {
  line-height: 1;
  padding: 8px 0;
}
.head-nav-status__buttons > li > .second_list > p > a:hover {
  border-bottom: 1px solid #333333;
}
.head-nav-status__buttons > li > .second_list-qrcode {
  display: none;
  position: absolute;
  width: 100%;
  height: 137px;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  background: url(/templets/yux2016/component/head/images/ewm_top_bg_repeat_0016622.png) repeat-x;
  cursor: auto;
  left: -1px;
  top: 30px;
}
.head-nav-status__buttons > li > .second_list-qrcode > p > img {
  display: block;
  width: 120px;
  margin: 7px auto 0 auto;
}
.head-nav-navigation {
  zoom: 1;
}
.head-nav-navigation:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.head-nav-navigation__list {
  width: 100%;
  float: left;
}
.head-nav-navigation__list > li {
  float: left;
  position: relative;
  text-align: center;
  margin-left: 14px;
  z-index: 4;
  border-bottom: 3px solid #ffffff;
}
.head-nav-navigation__list > li.industry,
.head-nav-navigation__list > li.trade,
.head-nav-navigation__list > li.estate,
.head-nav-navigation__list > li.about {
  width: 115px;
  height: 34px;
  margin-top: 15px;
  text-align: center;
}
.head-nav-navigation__list > li.industry > a,
.head-nav-navigation__list > li.trade > a,
.head-nav-navigation__list > li.estate > a,
.head-nav-navigation__list > li.about > a {
  line-height: 34px;
}
.head-nav-navigation__list > li.industry {
  margin-left: 0;
}
.head-nav-navigation__list > li.industry,
.head-nav-navigation__list > li.trade {
  width: 144px;
}
.head-nav-navigation__list > li.brand {
  width: 128px;
  height: 34px;
  margin-top: 15px;
  text-align: center;
}
.head-nav-navigation__list > li.brand > a {
  line-height: 34px;
}
.head-nav-navigation__list > li.estate {
  width: 134px;
}
.head-nav-navigation__list > li.investment {
  width: 134px;
  height: 34px;
  margin-top: 15px;
  text-align: center;
}
.head-nav-navigation__list > li.investment > a {
  line-height: 34px;
}
.head-nav-navigation__list > li.about {
  width: 93px;
}
.head-nav-navigation__list > li.choose {
  border-bottom: 3px solid #007dff;
}
.head-nav-navigation__list > li.choose > a {
  color: #007dff;
  font-weight: bolder;
}
.head-nav-navigation__list > li.hover {
  border-bottom: 3px solid #007dff;
}
.head-nav-navigation__list > li > a {
  color: #333333;
  font-size: 18px;
  display: block;
}
.head-nav-navigation__list > li > i {
  display: block;
  width: 100%;
  height: 12px;
}
.head-nav-navigation__list > li > .nav-second_list {
  display: none;
  position: absolute;
  width: 100%;
  padding: 9px 0;
  background: url(/templets/yux2016/component/head/images/second_nav_bg_6ee618b.png) repeat;
  top: 45px;
  left: 0;
}
.head-nav-navigation__list > li > .nav-second_list > p {
  line-height: 25px;
  text-align: center;
}
.head-nav-navigation__list > li > .nav-second_list > p > a {
  color: #333333;
}
.head-nav-navigation__list > li > .nav-second_list > p > a:hover {
  color: #007dff;
}
.top-nav {
  width: 100%;
  height: 225px;
  position: absolute;
  display: none;
  z-index: 10;
  margin-top: 1px;
}
.top-nav-main {
  width: 100%;
  min-width: 1180px;
  height: 220px;
  background: url(/templets/yux2016/component/head/images/top-nav_bg_553d1b8.png) repeat;
  position: absolute;
  top: -500px;
}
.top-nav-main__content {
  width: 1180px;
  padding: 20px 0;
  margin: 0 auto;
  zoom: 1;
}
.top-nav-main__content:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.top-nav-main__content-navi {
  width: 424px;
  height: 180px;
  padding: 0 83px;
  float: left;
}
.top-nav-main__content-navi__list {
  width: 180px;
  float: left;
  margin-left: 64px;
}
.top-nav-main__content-navi__list.no-margin-left {
  margin-left: 0;
}
.top-nav-main__content-navi__list > li {
  width: 145px;
  padding-left: 35px;
  border-bottom: 1px solid #e0e0e0;
}
.top-nav-main__content-navi__list > li > a {
  line-height: 44px;
  color: #666666;
  font-size: 16px;
}
.top-nav-main__content-navi__list > li > a:hover {
  color: #007dff;
}
.top-nav-main__content-intro {
  width: 541px;
  height: 180px;
  padding-left: 48px;
  border-left: 1px solid #d1d1d1;
  float: left;
}
.top-nav-main__content-intro__text {
  width: 200px;
  float: left;
}
.top-nav-main__content-intro__text > h6 {
  font-size: 20px;
  line-height: 26px;
  color: #666666;
  margin-top: 4px;
  margin-bottom: 10px;
}
.top-nav-main__content-intro__text > p {
  color: #999999;
  line-height: 27px;
  width: 100%;
  height: 135px;
  overflow: hidden;
  font-size: 14px;
}
.top-nav-main__content-intro__img {
  width: 280px;
  float: left;
  margin-left: 28px;
  padding-top: 5px;
}
.top-nav-main__content-intro__img > a {
  display: block;
  height: 170px;
  width: 280px;
  cursor: pointer;
}
.top-nav-main__content-intro__img > a > img {
  height: 170px;
  width: 280px;
}
.top-nav-main__content-intro.no-nav {
  width: 1132px;
  border-left: none;
}
.top-nav-main__content-intro.no-nav > .top-nav-main__content-intro__text {
  width: 720px;
}
.top-nav-border {
  width: 100%;
  min-width: 1180px;
  height: 5px;
  background: url(/templets/yux2016/component/head/images/top-nav_bg_553d1b8.png) repeat-x;
}
.foot {
  width: 100%;
  min-width: 1180px;
  height: 191px;
  padding-top: 50px;
  background: url(/templets/yux2016/component/foot/images/foot_bg_c18176d.png) center center;
}
.foot-main {
  width: 1180px;
  margin: 0 auto;
}
.foot-main-nav {
  zoom: 1;
  border-bottom: 1px solid #e0e0e0;
}
.foot-main-nav:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.foot-main-nav > li {
  float: left;
  margin-left: 75px;
  padding-bottom: 12px;
  margin-top: 20px;
}
.foot-main-nav > li.type1 {
  width: 155px;
}
.foot-main-nav > li.type2 {
  width: 180px;
}
.foot-main-nav > li.type3 {
  width: 205px;
}
.foot-main-nav > li.type4 {
  width: 415px;
}
.foot-main-nav > li.no-margin {
  margin-left: 0;
}
.foot-main-nav > li.qrcode {
  margin-top: 0;
}
.foot-main-nav > li > h5 {
  float: left;
  line-height: 83px;
  width: 82px;
  height: 83px;
  text-align: center;
  background: url(/templets/yux2016/component/foot/images/foot_circle_baf4c91.png) no-repeat;
}
.foot-main-nav > li > h5 > a {
  color: #1a83f0;
  font-size: 14px;
  font-weight: bold;
}
.foot-main-nav > li > b {
  font-size: 16px;
  line-height: 124px;
  float: left;
}
.foot-main-nav > li > img {
  float: left;
  width: 110px;
  margin-top: -15px;
  margin-left: 18px;
}
.foot-main-nav > li > .foot-nav {
  float: left;
  padding-top: 8px;
  margin-left: 15px;
}
.foot-main-nav > li > .foot-nav > p {
  font-size: 12px;
  color: #666666;
  line-height: 22px;
}
.foot-main-copyright {
  border-top: 1px solid #f5f5f5;
  text-align: center;
}
.foot-main-copyright > span {
  white-space: pre;
  font-size: 12px;
  color: #666666;
  line-height: 32px;
}
.foot-main-copyright > span > a:hover {
  text-decoration: underline;
}
.banner {
  width: 100%;
  height: 500px;
  position: relative;
  overflow: hidden;
}
.banner-slidebox {
  width: 100%;
  height: 500px;
  zoom: 1;
}
.banner-slidebox:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.banner-slidebox > li {
  width: 100%;
}
.banner-slidebox > li > a {
  display: block;
  width: 100%;
  height: 500px;
  background-position: center center;
  position: absolute;
  top: 0;
  left: 0;
}
.banner-slidebox > li > a.banner1 {
  background-image: url(/templets/yux2016/component/banner/images/banner1.jpg?temp=20174211710);
}
.banner-slidebox > li > a.banner2 {
  background-image: url(/templets/yux2016/component/banner/images/banner2.jpg?temp=20174211710);
}
.banner-slidebox > li > a.banner3 {
  background-image: url(/templets/yux2016/component/banner/images/banner3.jpg?temp=20174211710);
}
.banner-slidebox > li > a.banner4 {
  background-image: url(/templets/yux2016/component/banner/images/banner4.jpg?temp=20174211710);
}
.banner-slidebox > li > a.banner5 {
  background-image: url(/templets/yux2016/component/banner/images/banner5.jpg?temp=20174211710);
}
.banner-tips {
  width: 100%;
  position: absolute;
  bottom: 25px;
}
.banner-tips__buttons {
  position: relative;
  left: 50%;
  float: left;
}
.banner-tips__buttonscircle {
  position: relative;
  left: -50%;
  float: left;
}
.banner-tips__buttonscircle > a {
  display: block;
  float: left;
  width: 84px;
  height: 6px;
  margin: 0 7px;
  cursor: pointer;
  background: url(/templets/yux2016/component/banner/images/banner_buttons_bg_6ee618b.png) repeat;
}
.banner-tips__buttonscircle > a.current {
  background: none;
  background-color: #0e7cee;
}
.index-base {
  width: 100%;
  margin-top: 24px;
  padding-bottom: 100px;
}
.index-base-news {
  width: 1178px;
  height: 48px;
  border: 1px solid #eaeaea;
  overflow: hidden;
  zoom: 1;
}
.index-base-news:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.index-base-news__title {
  float: left;
  padding-left: 22px;
  width: 100px;
}
.index-base-news__title > h6 {
  line-height: 48px;
  float: left;
  color: #000000;
  font-size: 22px;
  font-weight: normal;
}
.index-base-news__title > p {
  line-height: 56px;
  float: left;
  font-size: 16px;
  font-family: Arial;
  text-indent: 7px;
}
.index-base-news__buttons {
  float: left;
  margin-left: 40px;
  width: 50px;
}
.index-base-news__buttons > a {
  float: left;
  background-image: url(/templets/yux2016/component/index_base/images/index_base_75b5461.png);
  background-repeat: no-repeat;
  display: block;
  height: 24px;
  width: 24px;
  margin-top: 12px;
  cursor: pointer;
}
.index-base-news__buttons > a:hover.up {
  background-position: -113px 0;
}
.index-base-news__buttons > a:hover.down {
  background-position: -142px 0;
}
.index-base-news__buttons > a.up {
  background-position: -56px 0;
}
.index-base-news__buttons > a.down {
  margin-left: 2px;
  background-position: -84px 0;
}
.index-base-news__articles {
  float: left;
  width: 960px;
  margin-left: 6px;
}
.index-base-news__articles > li {
  width: 100%;
  height: 48px;
}
.index-base-news__articles > li > a {
  display: block;
  line-height: 48px;
  width: 100%;
  zoom: 1;
}
.index-base-news__articles > li > a:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.index-base-news__articles > li > a:hover > span {
  text-decoration: underline;
}
.index-base-news__articles > li > a:hover > time {
  text-decoration: underline;
}
.index-base-news__articles > li > a > span {
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 880px;
  display: block;
  float: left;
  text-indent: 10px;
}
.index-base-news__articles > li > a > time {
  display: block;
  width: 80px;
  float: right;
}
.index-base-column {
  margin-top: 8px;
  zoom: 1;
}
.index-base-column:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.index-base-column > li {
  float: left;
  margin-top: 26px;
  margin-left: 38px;
}
.index-base-column > li.no-margin {
  margin-left: 0;
}
.index-base-column > li > a {
  display: block;
}
.index-base-column > li > a > i {
  display: none;
}
.index-base-column > li > a:hover {
  position: relative;
}
.index-base-column > li > a:hover > i {
  position: absolute;
  left: -4px;
  top: -4px;
  padding: 0 46px;
  line-height: 28px;
  font-size: 16px;
  color: #ffffff;
  height: 200px;
  width: 284px;
  background-position: 0 -29px;
  padding-top: 73px;
  background-image: url(/templets/yux2016/component/index_base/images/index_base_75b5461.png);
  background-repeat: no-repeat;
  display: block;
}
.index-base-column > li > a:hover > i.single {
  line-height: 84px;
  text-align: center;
}
.index-base-column > li > p {
  text-align: center;
  line-height: 60px;
  font-size: 20px;
}
.body {
  width: 1180px;
  margin: 0 auto;
}

